.right-contents-area {
    background: #FAFAFA;
}
.timeZone-wrap {
    width: 100%;
    padding: 0px 20px 0px 20px;
}
#table1 td {
    height: 40px;
}
#holiday-popup {
    width: 520px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -200px; 
    z-index: 9999;
    display: none;
}
#holiday-correction-popup {
    width: 520px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -200px; 
    z-index: 9999;
    display: none;
}
.holiday-popup-contents-wrap {
    width: 520px;
    padding: 40px 40px 20px 40px;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.contents-logintext {
    width: 15%;
}
.contents-logininput {
    width: 85%;
}
.input-longtextstyle {
    width: 100%;
}
